--SET IDENTITY_INSERT StreetTypes ON

INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (501,'Аллея','аллея')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (502,'Бульвар','б-р')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (503,'Въезд','въезд')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (504,'Дорога','дор')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (505,'Животноводческая точка','жт')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (506,'Заезд','заезд')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (507,'Квартал','кв-л')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (508,'Километр','км')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (509,'Кольцо','кольцо')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (510,'Линия','линия')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (511,'Набережная','наб')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (512,'Остров','остров')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (513,'Парк','парк')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (514,'Переулок','пер')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (515,'Переезд','переезд')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (516,'Площадь','пл')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (517,'Площадка','пл-ка')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (518,'Проезд','проезд')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (519,'Проспект','пр-кт')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (520,'Просек','просек')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (521,'Проселок','проселок')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (522,'Проулок','проулок')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (523,'Сад','сад')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (524,'Сквер','сквер')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (525,'Строение','стр')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (526,'Территория','тер')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (527,'Тракт','тракт')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (528,'Тупик','туп')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (529,'Улица','ул')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (530,'Участок','уч-к')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (531,'Шоссе','ш')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (532,'Аал','аал')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (533,'Аул','аул')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (534,'Выселки(ок)','высел')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (535,'Городок','городок')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (536,'Деревня','д')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (537,'Железнодорожная будка','ж/д_будка')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (538,'Железнодорожная казарма','ж/д_казарм')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (539,'ж/д останов. (обгонный) пункт','ж/д_оп')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (540,'Железнодорожный пост','ж/д_пост')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (541,'Железнодорожный разъезд','ж/д_рзд')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (542,'Железнодорожная станция','ж/д_ст')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (543,'Казарма','казарма')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (544,'Местечко','м')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (545,'Микрорайон','мкр')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (546,'Населенный пункт','нп')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (547,'Платформа','платф')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (548,'Поселок','п')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (549,'Почтовое отделение','п/о')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (550,'Планировочный район','п/р')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (551,'Поселок и(при) станция(и)','п/ст')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (552,'Полустанок','полустанок')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (553,'Починок','починок')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (554,'Разъезд','рзд')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (555,'Село','с')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (556,'Слобода','сл')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (557,'Станция','ст')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (558,'Хутор','х')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (559,'Железнодорожная платформа','ж/д_платф')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (560,'Арбан','арбан')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (561,'Спуск','спуск')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (562,'Канал','канал')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (563,'Гаражно-строительный кооперат','гск')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (564,'Садовое неком-е товарищество','снт')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (565,'Леспромхоз','лпх')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (566,'Проток','проток')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (567,'Коса','коса')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (568,'Вал','вал')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (569,'Ферма','ферма')
INSERT INTO StreetTypes(TypeID,Name,Abbr) VALUES (570,'Мост','мост')

--SET IDENTITY_INSERT StreetTypes OFF
